    .mouseover-transparent:hover {opacity: 0.5;filter: alpha(opacity=50);}

        .ctadiv {}
            .ctadiv .cta { float:left; width:240px; cursor:pointer; padding-bottom:20px }
            .ctadiv .cta span { margin:0 auto; display:block; width:235px; height:54px; background-repeat:no-repeat; background-position:center top; }
        .cta.blogsignup span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/cta-signup.png); }
        .cta.contactus span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/cta-contact.png); }
        .cta.getaquote span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/cta-quote.png); }
            .ctadiv .cta:hover span { background-position:center -54px; }   
     
        .ctacontact { width:220px; cursor:pointer; padding-bottom:20px }
        .ctacontact span  { margin:0 auto; display:block; width:216px; height:50px; background-repeat:no-repeat; background-position:center top; }
        .ctacontact span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/cta-contactustoday.png); }
        .ctacontact:hover span { background-position:center -50px; }
     
        .moreservicesprint { width:152px; cursor:pointer; padding-bottom:20px }
        .moreservicesprint span  { margin:0 auto; display:block; width:152px; height:125px; background-repeat:no-repeat; background-position:center top; }
        .moreservicesprint span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/moreservices-icon-book.png); }
        .moreservicesprint:hover span { background-position:center -125px; }

        .moreservicesvideo { width:152px; cursor:pointer; padding-bottom:20px }
        .moreservicesvideo span  { margin:0 auto; display:block; width:152px; height:125px; background-repeat:no-repeat; background-position:center top; }
        .moreservicesvideo span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/moreservices-icon-video.png); }
        .moreservicesvideo:hover span { background-position:center -125px; }

        .moreservicesmobile { width:152px; cursor:pointer; padding-bottom:20px }
        .moreservicesmobile span  { margin:0 auto; display:block; width:152px; height:125px; background-repeat:no-repeat; background-position:center top; }
        .moreservicesmobile span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/moreservices-icon-mobile.png); }
        .moreservicesmobile:hover span { background-position:center -125px; }

        .moreservicescopywriting { width:152px; cursor:pointer; padding-bottom:20px }
        .moreservicescopywriting span  { margin:0 auto; display:block; width:152px; height:125px; background-repeat:no-repeat; background-position:center top; }
        .moreservicescopywriting span { background-image:url(http://www.wheelmedia.com/wp-content/uploads/2012/12/moreservices-icon-pen.png); }
        .moreservicescopywriting:hover span { background-position:center -125px; }

    .moreservicesprint {padding-right:75px;padding-bottom:75px}
    .moreservicesmobile {padding-bottom:75px}

#slider #slides .slide { background-position: 500px 120px!important; }
#slider #slides .slide.first,
#slider #slides .slide.last { background-position: 480px 100px!important; }
/*#portfolio .block .title ul li:nth-child(6) { display: none; }*/